# Generated by Django 4.1.7 on 2023-04-27 14:49

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("contracts", "0005_remove_contract_expat_and_more"),
    ]

    operations = [
        migrations.AddField(
            model_name="contracttemplate",
            name="en_title",
            field=models.CharField(blank=True, max_length=255, null=True),
        ),
        migrations.AddField(
            model_name="contracttemplate",
            name="fr_title",
            field=models.CharField(blank=True, max_length=255, null=True),
        ),
    ]
